### Method

# Soup HSTSPolicy equal

#### Declaration [src]

    gboolean
    soup_hsts_policy_equal (
      SoupHSTSPolicy* policy1,
      SoupHSTSPolicy* policy2
    )

#### Description [src]

Tests if `policy1` and `policy2` are equal.

#### Parameters

`policy2`

  Type: `SoupHSTSPolicy`

  A `SoupHSTSPolicy`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether the policies are equal.